Module
Inhalte
Index 🔎︎

# Funktion EqualUnoObjects

Gibt "True" zurück, wenn die beiden angegebenen Basic Uno-Objekte dieselbe Uno-Objektinstanz darstellen.

## Syntax:

    EqualUnoObjects( oObj1, oObj2 )

## Rückgabewert:

Bool

## Beispiel:

    ' Kopie von Objekten -> gleiche Instanz

    oIntrospection = CreateUnoService( "com.sun.star.beans.Introspection" )

    oIntro2 = oIntrospection

    print EqualUnoObjects( oIntrospection, oIntro2 )

    ' Kopie von Structs als value -> neue Instanz

    Dim Struct1 as new com.sun.star.beans.Property

    Struct2 = Struct1

    print EqualUnoObjects( Struct1, Struct2 )